
.main-column-left > a {
    color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
    padding: 0 0 0 5px;
    text-decoration: none;
}

.main-column-left > a:hover {
    color: #F00;
    text-decoration:underline;
}

.main-column-left > a {
    color:#FF0000;
    font-size: 12px;
    font-weight: bold;
    padding: 0 0 0 5px;
    text-decoration: none;
}


.web_sidebar_pro_list_no.web_sidebar_pro_list.web_sidebar_pro_list_on a:hover {
    color: #f00;
    text-decoration:underline;
}
html {
	overflow: -moz-scrollbars-vertical;
	margin: 0;
	padding: 0;
	background: #000 url(../images/beat-bg-body.jpg) no-repeat top center;
}
* {
	margin: 0px;
	padding: 0px;
}
body {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
}
body, td, th, input, textarea, select, a {
	font-size: 12px;
}
.box-product .price-new {
	background: none;
}
.merry_ad {
	TEXT-ALIGN: center;
	MARGIN: 0px;
	BACKGROUND: #e9e9e8;
	HEIGHT: 50px;
	OVERFLOW: hidden
}
.merry_ad01 {
	POSITION: relative;
	MARGIN: 0px auto;
	WIDTH: 960px
}
.box .box-content-menu {
	width: 215px;
	margin: 0px auto;
	-webkit-border-radius: 0px 0px 7px 7px;
	-moz-border-radius: 0px 0px 7px 7px;
	-khtml-border-radius: 0px 0px 7px 7px;
	border-radius: 0px 0px 7px 7px;
	border-top: none;
	padding: 3px 0px 0px;
}

.webwidget_vertical_menu li {
	}
.webwidget_vertical_menu ul li {
	list-style: none;
	position: relative;
	line-height: 31px;
	width:195px;
	padding-left: 20px;
}
.webwidget_vertical_menu ul ul li {
	}
3.webwidget_vertical_menu ul li a {
	padding-left: 6px;
	text-decoration: none;
	color: #fff;
	text-align: left;
}
.webwidget_vertical_menu ul li a: hover {
	color: #f00;
}
.webwidget_vertical_menu ul li ul {
	display: none;
	position: absolute;
	z-index: 999999;
}
.webwidget_vertical_menu ul li ul li {
	margin: 0px;
}
.webwidget_vertical_menu ul li ul li ul {
	}
.webwidget_vertical_menu_down_drop {
	background-position: right center;
	background-repeat: no-repeat !important;
}
.webwidget_vertical_menu ul li li {
	font-weight: normal;
}
#slider ul, #slider li,	#slider2 ul, #slider2 li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: center;
}
#slider2 {
	margin-top: 1em;
}
#slider li, #slider2 li {
	width: 160px;
	height: 170px;
	overflow: hidden;
	text-align: left;
}
.currency-view-switcher{ color: #F7F7F7;font-size: 12px;line-height: 17px;position: absolute;right: 115px;top: 5px;width: 130px;z-index: 20;margin-right: 14px;}
.currency-view-switcher .currency-title{font-weight: bold; float: left; line-height: 1.5; padding-top: 3px; color:#fff;}
.currency-switcher {height:53px;padding:7px 12px 10px 12px;background:url(../images/currency_switcher_bg.gif) no-repeat;font-size:12px;}
.currency-switcher h4 { min-height:21px;background:url(../images/icon_world.gif) no-repeat 0 2px;color:#fff;padding-left:22px;text-transform:none;}
.currency-switcher select { width:98%; }
.currency-view-switcher{margin-bottom:10px;}
.currency-view-switcher ul{position:relative; margin:0; padding:0; }
.currency-view-switcher li{line-height:1.5; float:left; display:inline;}
.currency-view-switcher li a{display:block;}
.currency-view-switcher li .c_currency{background: url("../image/sprite.gif") no-repeat scroll 0 -574px transparent;color: #fff;padding-top: 3px; text-align: left;text-decoration: underline;text-indent: 3px;width: 57px;}
.currency-view-switcher li a:hover div,.currency-view-switcher li:hover div{display:block; }
.currency-view-switcher li:hover > .c_currency{background-position:-62px -574px; padding-top:3px;}
.currency-view-switcher li div{display:none; position:absolute; width:55px; padding-bottom:5px; text-indent:3px; border-left:1px solid #dddddd; border-right:1px solid #dddddd; border-bottom:1px solid #dddddd; background:#FFFFFF; text-align:left;}
}
h1, .welcome {
	color: #636E75;
	font: Verdana;
	margin-top: 0px;
	margin-bottom: 10px;
	font-size: 32px;
	font-weight: normal;
	text-shadow: 0 0 1px rgba(0, 0, 0, .01);
}
h2 {
	color: #000;
	font-size: 16px;
	margin-top: 0px;
	margin-bottom: 5px;
}
p {
	margin-top: 0px;
	margin-bottom: 20px;
}

a: hover {
	text-decoration: none;
}
a img {
	border: none;
}
form {
	padding: 0;
	margin: 0;
	display: inline;
}
input[type='text'], input[type='password'], textarea {
	background: #F8F8F8;
	border: 1px solid #CCCCCC;
	padding: 3px;
	margin-left: 0px;
	margin-right: 0px;
}
select {
	background: #F8F8F8;
	border: 1px solid #CCCCCC;
	padding: 2px;
}
label {
	cursor: pointer;
}
.hover {
	BACKGROUND-COLOR: #fff;
	COLOR: #fff;
	CURSOR: pointer;
	background-image: url(../images/Sprites.gif);
	background-repeat: no-repeat;
}
.banner-pen {
	WIDTH: 1010px;
	FONT-FAMILY: Arial,Helvetica,sans-serif;
	HEIGHT: 380px;
	FONT-SIZE: 11px;
	padding: 9px;
	background: url(../images/main-con-bg.png) repeat;
	margin-top: 10px;
}
#menu0 {
	WIDTH: 225px;
	FLOAT: right;
	background-color: #fff;
	margin: 0px;
	padding: 0px;
}
#menu0 LI {
	POSITION: relative;
	LIST-STYLE-TYPE: none;
	MARGIN: 0px;
	HEIGHT: 95px
}
#menu0 LI.hover {
	HEIGHT: 95px
}
#menu0 LI A {
	DISPLAY: block;
	CURSOR: pointer;
	TEXT-DECORATION: none;
	margin: 0px;
	padding: 0px;
}
#menu0 LI.hover A {
	MARGIN: 0px;
	COLOR: #ffffff;
	background-image: url(../images/Sprites.gif);
	background-repeat: no-repeat;
	padding: 0px;
}
.banner_left {
	WIDTH: 781px;
	FLOAT: left;
	HEIGHT: 380px;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
}
.banner_left UL LI IMG {
	WIDTH: 781px;
	HEIGHT: 380px
}
.banner-square {
	list-style : none;
	margin: 0;
	padding: 0;
	width: auto;
	position: relative;
}
.product_image {
	list-style : none;
	position: relative;
}
.promotags {
	display: block;
	position: absolute;
	z-index: 1;
}
#fea-pro > div {
	background: none;
	border: 0px;
}
#fea-pro > div: hover {
	background: none;
	border: 0px;
}
#fea-pro > div .name a {
	color: #fff;
	padding: 0px;
	font-size: 11px;
}
#fea-pro > div .name {
	height: 64px;
}
#fea-pro > div .price {
	margin: 0px;
}
#fea-pro > div: hover .price {
	color: #f00;
}
.rollBox {
	overflow: hidden;
	padding: 2px;
	margin: 0px;
	position: relative;
	left: 0px;
	width: 340px;
	z-index: 100;
}
.rollBox .LeftBotton {
	height: 50px;
	width: 10px;
	background: url(../images/left.gif) no-repeat;
	overflow: hidden;
	float: left;
	display: inline;
	margin: 0 6px 0 0;
	cursor: pointer;
}
.rollBox .RightBotton {
	height: 50px;
	width: 10px;
	background: url(../images/right.gif) no-repeat;
	overflow: hidden;
	float: left;
	display: inline;
	margin: 0 0 0 6px;
	cursor: pointer;
}
.rollBox .Cont {
	overflow: hidden;
	float: left;
	width: 304px;
}
.rollBox .ScrCont {
	width: 500px;
}
.rollBox .Cont .pic {
	float: left;
	text-align: center;
	margin: 0px 3px;
}
.rollBox .Cont .pic img {
	padding: 0px;
	background: #fff;
	border: 1px solid #ccc;
	display: block;
}
.rollBox .Cont a: link,.rollBox .Cont a: visited {
	color: #626466;
	text-decoration: none;
}
.rollBox .Cont a: hover {
	color: #f00;
	text-decoration: underline;
}
.rollBox #List1,.rollBox #List2 {
	float: left;
}
/* layout*/
	#container {
	width: 1000px;
	margin: 0px auto;
	text-align: left;
	overflow: hidden;
}
.col-bot {
	background: url(../images/left_content_bot_bg.jpg) no-repeat left bottom;
	padding-bottom: 7px;
}
#column-left {
	float: left;
	background: url(../images/left_content_mid_bg.jpg) repeat-y;
	width: 230px;
	overflow: hidden;
}
.col-slide {
	background: url(../images/left_cate_title_top.jpg) no-repeat top left;
	padding-top: 8px;
}
.col-bot .box {
	width: 215px;
	margin: 0px auto 10px;
}
#column-right {
	float: right;
	width: 190px;
}
#cate-title {
	background: url(../images/beat-title-bg.gif) no-repeat!important;
	height: 45px;
	line-height: 45px;
}
#content .content-nei {
	background: url(../images/right_content_bg.jpg) repeat-y left;
	 
}
#content {
	background: #9B775D;
	padding: 5px;
}
#column-left + #column-right + #content, #column-left + #content {
	float:right;
	width:750px;
}
#column-right + #content {
	margin-right: 212px;
}
/* header*/
	#header {
	height: 160px;
	position: relative;
	background: url(../images/header_top_bg.png) no-repeat left top;
}
#header #logo {
	position: absolute;
	top: 55px;
	left: 0px;
}
#language {
	position: absolute;
	top: 2px;
	right: 520px;
	width: 130px;
	color: #999;
	z-index: 20;
	line-height: 17px;
	font-size: 12px;
	color: #f7f7f7;
}
#language img {
	cursor: pointer;
}
#currency {
	width: 130px;
	position: absolute;
	top: 2px;
	right: 360px;
	color: #333;
	z-index: 20;
	line-height: 17px;
	font-size: 12px;
	color: #f7f7f7;
}
#currency span {
	height: 25px;
	line-height: 25px;
	width: auto;
	float: left;
}
.switcher {
	margin-top: 3px;
	float: right;
}
.switcher a {
	text-decoration: none;
	display: block;
	cursor: pointer;
}
.switcher .selected {
	width: 60px;
}
.switcher .selected a {
	padding: 2px 5px !important;
	background: url(../images/arrow_down.png) 50px center no-repeat;
	color: #fff;
	cursor: pointer;
}
.switcher .selected a: hover {
	text-decoration: none;
	background-image: url(../images/arrow_down.png);
	background-repeat: no-repeat;
	background-position: 50px center;
}
.switcher .option {
	position: absolute;
	z-index: 3;
	top: 25px;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	background-color: #EEEEEE;
	display: none;
	width: 59px;
	-khtml-border-radius: 0px 0px 2px 2px;
	-moz-border-radius: 0px 0px 2px 2px;
	-webkit-border-radius: 0px 0px 2px 2px;
	border-radius: 0px 0px 2px 2px;
}
.switcher .option a {
	color: #000;
	cursor: pointer;
	padding: 3px 5px 3px 5px;
}
.switcher .option a: hover {
	background: #f8f8f8;
	text-decoration: none;
}
.switcher img {
	position: relative;
	top: 1px;
}
#header #cart {
	position: absolute;
	top: 47px;
	right: 330px;
	z-index: 9;
	width: 272px;
	padding: 5px;
	background: url(../images/header_cart_bg.png) repeat;
}
#header #cart .heading {
	float: right;
	background: url(../images/cart_bg.png) no-repeat left center;
	width: 230px;
	padding-left: 42px;
	height: 30px;
	line-height: 30px;
	position: relative;
	z-index: 1;
}
#header #cart .heading span {
	color: #fff;
	font-weight: bold;
	padding-left: 5px;
}
#header #cart .heading a {
	color: #fff;
	text-decoration: none;
}
#header #cart .heading a span {
	background: url('../images/arrow-down.png') 100% 50% no-repeat;
	padding-right: 15px;
}
#header #cart .content {
	clear: both;
	display: none;
	position: relative;
	padding: 8px;
	min-height: 150px;
	border-top: 1px solid #EEEEEE;
	border-left: 1px solid #EEEEEE;
	border-right: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
	-webkit-border-radius: 0px 7px 7px 7px;
	-moz-border-radius: 0px 7px 7px 7px;
	-khtml-border-radius: 0px 7px 7px 7px;
	border-radius: 0px 7px 7px 7px;
	-webkit-box-shadow: 0px 2px 2px #DDDDDD;
	-moz-box-shadow: 0px 2px 2px #DDDDDD;
	box-shadow: 0px 2px 2px #DDDDDD;
	background: #FFF;
}
#header #cart.active .heading {
	margin-top: 5px;
	padding-top: 10px;
	padding-bottom: 6px;
	border-top: 1px solid #EEEEEE;
	border-left: 1px solid #EEEEEE;
	border-right: 1px solid #EEEEEE;
	-webkit-border-radius: 7px 7px 0px 0px;
	-moz-border-radius: 7px 7px 0px 0px;
	-khtml-border-radius: 7px 7px 0px 0px;
	border-radius: 7px 7px 0px 0px;
}
#header #cart.active .content {
	display: block;
}
.mini-cart-info table {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 5px;
}
.mini-cart-info td {
	color: #000;
	vertical-align: top;
	padding: 10px 5px;
	border-bottom: 1px solid #EEEEEE;
}
.mini-cart-info .image {
	width: 1px;
}
.mini-cart-info .image img {
	border: 1px solid #EEEEEE;
	text-align: left;
}
.mini-cart-info .name small {
	color: #666;
}
.mini-cart-info .quantity {
	text-align: right;
}
.mini-cart-info td.total {
	text-align: right;
}
.mini-cart-info .remove {
	text-align: right;
}
.mini-cart-info .remove img {
	cursor: pointer;
}
.mini-cart-total {
	text-align: right;
}
.mini-cart-total table {
	border-collapse: collapse;
	display: inline-block;
	margin-bottom: 5px;
}
.mini-cart-total td {
	color: #000;
	padding: 4px;
}
#search button.button span {
	background: #1b7fba;
	border-radius: 5px 5px 5px 5px;
	height: 27px;
	width: 43px;
	line-height: 27px;
	font-size: 12px;
}
#header #cart .checkout {
	text-align: right;
	clear: both;
}
#header #cart .empty {
	padding-top: 50px;
	text-align: center;
}
#header #search {
	position: absolute;
	top: 50px;
	right: 5px;
	width: 313px;
	z-index: 0;
}
#header .button-search {
	position: absolute;
	right: 0px;
	background: url('../images/shopping_btn.gif') no-repeat left center;
	width: 61px;
	height: 35px;
	cursor: pointer;
}
#header #search input {
	background: url('../images/search-bg.png') no-repeat bottom left;
	padding: 0px 0px 0px 5px;
	width: 245px;
	line-height: 30px;
	border: 0px;
	height: 30px;
	margin-top: 2px;
}
#header #welcome {
	position: absolute;
	top: 7px;
	left: 5px;
	z-index: 5;
	text-align: left;
	color: #ccc;
}
#header #welcome a {
	color: #FF0000;
}
#header .links {
	position: absolute;
	right: 0px;
	top: 7px;
	font-size: 11px;
	padding-right: 10px;
}
#header .links a {
	float: left;
	display: block;
	padding: 0px 0px 0px 7px;
	color: #ccc;
	text-decoration: underline;
	font-size: 12px;
}
#header .links a: hover {
	color: #FF0000;
	text-decoration: underline;
}
#header .links a + a {
	margin-left: 8px;
	border-left: 1px solid #ccc;
}
/* menu*/
	.banner_top {
	background: url(../images/bg_slider.jpg) no-repeat;
	width: 970px;
	padding: 15px;
}
#menu {
	background: url(../images/menu_nav.png) no-repeat;
	width: 615px;
	height: 57px;
	float: right;
	margin-top: -60px;
}
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#menu > ul > li {
	position: relative;
	float: left;
	z-index: 0;
	background: url(../images/nav-bg.gif) no-repeat right center;
	padding: 8px 10px 0px 0px;
}
#menu > ul > li.first {
	padding-left: 20px;
}
#menu > ul > li.last {
	background: none;
}
#menu > ul > li > a {
	font-size: 15px;
	color: #FFF;
	line-height: 14px;
	text-decoration: none;
	display: block;
	padding: 5px 15px 8px;
	margin-bottom: 5px;
	z-index: 6;
	position: relative;
}
#menu > ul > li: hover > a {
	}
#menu > ul > li > div {
	display: none;
	background: #FFFFFF;
	position: absolute;
	z-index: 5;
	padding: 3px;
	border: 3px solid #780000;
}
#menu > ul > li: hover > div {
	display: table;
}
#menu > ul > li > div > ul {
	display: table-cell;
}
#menu > ul > li ul + ul {
	padding-left: 20px;
}
#menu > ul > li ul > li > a {
	text-decoration: none;
	padding: 4px;
	color: #333;
	display: block;
	white-space: nowrap;
	min-width: 200px;
}
#menu > ul > li ul > li > a: hover {
	background: #780000;
	color: #fff;
}
#menu > ul > li > div > ul > li > a {
	color: #333;
}
.products-head a {
	width: 180px;
	float: left;
}
.products-head li a {
	line-height: 25px;
	text-decoration: none;
}
.breadcrumb {
	color: #333;
	height: 40px;
	line-height: 40px;
	/*background: url(../images/bar_bbg.gif) repeat;*/
	padding-left: 10px;
	border-bottom: 1px dashed #DDC6AF;
	margin-bottom: 10px;
}
.breadcrumb a {
	text-decoration: none;
	color:#fff;
	font-size: 12px;
	font-weight: bold;
}
fieldset input{
	margin:5px;}
.success, .warning, .attention, .information {
	padding: 10px 10px 10px 33px;
	margin-bottom: 15px;
	color: #FFF;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.success {
	background: #EAF7D9 url('../images/success.png') 10px center no-repeat;
	border: 1px solid #BBDF8D;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.warning {
	background: #FFD1D1 url('../images/warning.png') 10px center no-repeat;
	border: 1px solid #F8ACAC;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.attention {
	background: #FFF5CC url('../images/attention.png') 10px center no-repeat;
	border: 1px solid #F2DD8C;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.success .close, .warning .close, .attention .close, .information .close {
	float: right;
	padding-top: 4px;
	padding-right: 4px;
	cursor: pointer;
}
.required {
	color: #FF0000;
	font-weight: bold;
}
.error {
	display: block;
	color: #FF0000;
}
.help {
	color: #999;
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	display: block;
}
table.form {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 20px;
}
table.form tr td: first-child {
	width: 150px;
}
table.form > * > * > td {
	color: #000000;
}
table.form td {
	padding: 4px;
}
input.large-field, select.large-field {
	width: 300px;
}
table.list {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
table.list td {
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
table.list thead td {
	background-color: #EFEFEF;
	padding: 0px 5px;
}
table.list thead td a, .list thead td {
	text-decoration: none;
	color: #222222;
	font-weight: bold;
}
table.list tbody td {
	vertical-align: top;
	padding: 0px 5px;
}
table.list .left {
	text-align: left;
	padding: 7px;
}
table.list .right {
	text-align: right;
	padding: 7px;
}
table.list .center {
	text-align: center;
	padding: 7px;
}
table.radio {
	width: 100%;
	border-collapse: collapse;
}
table.radio td {
	padding: 5px;
	vertical-align: top;
}
table.radio td label {
	display: block;
}
table.radio tr td: first-child {
	width: 1px;
}
table.radio tr td: first-child input {
	margin-top: 1px;
}
table.radio tr.highlight: hover td {
	background: #F1FFDD;
	cursor: pointer;
}
.pagination {
	border-top: 1px solid #EEEEEE;
	display: inline-block;
	width: 100%;
	background: #EBE9DF;
	padding: 7px 0px;
	margin-bottom: 10px;
}
.pagination .links {
	float: left;
}
.pagination .links a {
	display: inline-block;
	border: 1px solid #EEEEEE;
	padding: 4px 10px;
	text-decoration: none;
	color: #A3A3A3;
}
.pagination .links b {
	display: inline-block;
	border: 1px solid #269BC6;
	padding: 4px 10px;
	font-weight: normal;
	text-decoration: none;
	color: #269BC6;
	background: #FFFFFF;
}
.pagination .results {
	float: right;
	padding-top: 3px;
}
/* button*/
	a.button, input.button {
	cursor: pointer;
	color: #FFFFFF;
	line-height: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background: url('../images/button.png') top left repeat-x;
}
a.button {
	display: inline-block;
	text-decoration: none;
	padding: 6px 12px;
}
.button-prve {
	background: url(../images/button_prev.gif) no-repeat;
	padding: 5px 33px;
	line-height: 25px;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}
.button-next {
	background: url(../images/button_next.gif) no-repeat;
	padding: 5px 36px;
	line-height: 25px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}
#button-cart {
	background: url(../images/button_in_cart.gif) no-repeat;
	border: 0px!important;
	width: 157px;
	line-height: 40px;
	height: 40px;
	text-align: left;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	margin-left: 25px;
	padding-left: 50px;
	cursor: pointer;
}
input.button {
	margin: 0;
	border: 0;
	height: 20px;
	padding: 0px 12px 0px 12px;
}
a.button: hover, input.button: hover {
	background: url('../images/button-active.png') repeat-x;
}
.buttons {
	/*border: 1px solid #EEEEEE;*/
	overflow: auto;
	padding: 6px;
	margin-bottom: 20px;
	text-align: center;
}
.buttons .left {
	float: left;
	text-align: left;
}
.buttons .right {
	float: right;
	text-align: right;
}
.buttons .center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.htabs {
	height: 30px;
	line-height: 16px;
	border-bottom: 1px solid #DDDDDD;
}
.htabs a {
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	background: #FFFFFF url('../images/tab.png') repeat-x;
	padding: 7px 15px 6px 15px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #000000;
	margin-right: 2px;
	display: none;
}
.htabs a.selected {
	padding-bottom: 7px;
	background: #FFFFFF;
}
.tab-content {
	border-left: 1px solid #333;
	border-right: 1px solid #333;
	border-bottom: 1px solid #333;
	padding: 10px;
	z-index: 2;
	overflow: auto;
	color: #fff;
}
.tab-content a {
	color: #fff;
}
.web_orders_info {
	WIDTH: 213px;
	HEIGHT: 236px;
	OVERFLOW: hidden;
}
.web_orders_info_title {
	PADDING: 8px 0px 10px 0px;
	FONT-STYLE: italic;
	DISPLAY: block;
	FONT-FAMILY: Georgia;
	COLOR: #fff;
	FONT-SIZE: 14px;
}
.orders_marquee {
	MARGIN: 0px 5px 5px;
	HEIGHT: 143px;
	OVERFLOW: hidden
}
.orders_marquee P {
	LINE-HEIGHT: 16px;
	COLOR: #fff;
	padding: 0;
	margin: 0;
}
#Marquee {
	WIDTH: 205px
}
.web_footer_block02 {
	WIDTH: 149px;
	HEIGHT: 152px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 11px;
}
.box .review-button {
	margin: 0px;
	text-align: right;
	width: 95%;
}
/* box*/
	.box {
	margin-bottom: 10px;
}
#box-view .name {
	height: auto;
}
#box-review .button {
	background: url(../images/review-button-bg.png) no-repeat;
	text-align: center;
	color: #fff;
}
#box-review .name {
	height: auto;
}
#box-review a {
	color: #62B0E3;
	font-weight: bold;
}
#box-special {
	border: 1px solid #ddd;
}
#box-special .box-content {
	border: 0px;
}
#box-special .box-product > div {
	width: 175px;
}
.box #box-spe {
	background: #fff url(../images/spe-title-bg.jpg) no-repeat left;
	color: #FE9918;
	padding-left: 40px;
	border: 0px;
}
#column-left .box .box-heading {
	background: url(../images/left_title_bg2.jpg) no-repeat left;
	padding: 0px;
	color: #fff!important;
	border: 0px !important;
	text-align: center;
	font-size: 14px;
	text-transform: capitalize;
}
#column-right .box .box-heading {
	background: #871B1B;
	height: 30px;
	line-height: 30px;
}
#column-right .box .box-content {
	background: #333;
}
#column-right .box .box-content a {
	color: #fff;
}
#column-right .box .box-content ul li {
	list-style: none;
	line-height: 25px;
	padding-left: 20px;
}
#column-right .box {
	border: 1px solid #ddd;
}
#column-left .box .box-content {
	background: none;
	border: 0px;
}
.box .box-heading {
	height: 52px;
	font-family: "JosefinSansRegular", "Trebuchet MS", "Microsoft JhengHei", sans-serif;
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
	background: url(../images/right_title1.jpg) no-repeat left;
	text-align: center;
	padding-left: 10px;
	line-height: 45px;
	color: #fff;
}
#box-html {
	margin-top: 10px;
	border: 1px solid #333;
}
#box-html .box-content p {
	color: #fff;
	font-size: 12px;
	margin: 0px;
}
#box-html .box-content {
	padding: 10px;
}
#box-html .box-heading {
	background: url(../images/center-bottom.jpg) no-repeat;
}
.box .box-feature {
	padding: 5px;
}
.box #fea-pro > div {
	width: 200px;
	height: auto;
	float: left;
	padding: 10px 0px 10px;
	margin: 0px;
	border: 0px;
}
.box #fea-pro .image {
	width: 70px;
	height: 80px;
	float: left;
}
.box #fea-pro .image img {
	width: 70px;
	height: 80px;
	margin: 0px 5px;
}
.box #fea-pro > div: hover {
	padding-left: 5px;
}
.box #fea-pro .feea-right {
	width: 130px;
	height: auto;
	float: right;
}
.web_clear {
	clear: both;
	line-height: 0px;
	font-size: 0px;
	padding: 0 !important;
	margin: 0 !important;
	overflow: hidden;
	zoom: 1;
}
.pro_detail_pro_show_list_block {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	width: 790px;
	border: 1px solid #dddddd;
	position: relative;
	float: left;
	margin: 0px 2px;
}
.web_upsell_pro_show {
	overflow: hidden;
	width: 790px;
	float: left;
}
.pro_detail_pro_show_list_block .web_pro_list_block {
	width: 100px;
	height: 143px;
	overflow: hidden;
	float: left;
	list-style: none;
}
.pro_detail_pro_show_list_block .web_pro_list_content {
	width: 100px;
	text-align: center;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.pro_detail_pro_show_list_block .web_pro_price {
	display: block;
	color: #333;
	background: url(../images/upsell_price_bg.gif) no-repeat center top;
	margin: 5px 0 2px;
	padding-top: 5px 0 2px;
}
.pro_detail_pro_show_list_block .web_pro_price .red_font {
	color: #FF0000;
	font-size: 14px;
	font-weight: bold;
}
#new_pro_box {
	text-align: left;
	float: left;
}
.upsell_pro_list {
	height: auto;
	float: left;
}
.prev_btn {
	float: left;
	padding: 30px 0;
}
.next_btn {
	padding: 30px 0;
	float: right;
}
.prev_btn #prev,.next_btn #next {
	display: block;
	width: 17px;
	height: 61px;
	padding: 0 !important;
	overflow: hidden;
	margin: 0 auto;
}
.prev_btn #prev {
	background: url(../images/left-right-click.png) no-repeat left top;
}
.next_btn #next {
	background: url(../images/left-right-click.png) no-repeat right top;
}
.prev_btn .gray {
	background: url(../images/left-right-click.png) no-repeat left bottom !important;
}
.next_btn .gray {
	background: url(../images/left-right-click.png) no-repeat right bottom !important;
}
.upsell_pro_list .pic-container {
	overflow: hidden;
	height: 165px;
	width: 735px;
	float: left;
	margin: 10px 10px 0px;
}
.upsell_pro_list .pic-container li {
	height: 145px;
	overflow: hidden;
	float: left;
	width: 100px;
	margin: 0px 3px;
	list-style: none;
}
.upsell_pro_list .pic-container li .name {
	width: 100px;
	padding: 0px;
	text-align: center;
	height: 45px;
	overflow: hidden
}
.upsell_pro_list .pic-container li .name a {
	text-decoration: none;
	font-size: 10px;
}
.upsell_pro_list .pic-container li .price {
	width: 100px;
	text-align: center;
	height: 20px;
	line-height: 20px;
	font-size: 11px;
}
body: nth-of-type(1) .upsell_pro_list .pic-container li .name a {
	font-size: 9px;
}
/* box products*/
	.box-product {
	width: 100%;
	overflow: auto;
}
.box-product > div {
	width: 175px;
	height: 315px;
	display: inline-block;
	margin: 6px;
	vertical-align: top;
	/*padding-bottom: 10px;*/
	float: left;
	background: url(../images/product_img_bg.jpg) no-repeat top;
}

.box-product > div:hover {
	width: 175px;
	height: 315px;
	display: inline-block;
	margin: 6px;
	vertical-align: top;
	/*padding-bottom: 10px;*/
	float: left;
	background: #8D2626;
}

.box-product .name a:hover {
	color: #fff;
	text-align: center;
	text-decoration: none;
	display: block;
	margin-bottom: 4px;
	padding: 0px 2px;
}

#column-left + #column-right + #content .box-product > div {
	width: 147px;
	float: left;
}
.box-product .image {
	display: block;
	margin-bottom: 0px;
	margin-top: 5px;
}
.box-product .image img {
	margin: 0px 6px;
}
.box-product .name {
	height: 60px;
	overflow: hidden;
	margin-top: 5px;
}
.product-info h1 {
	font-size: 18px;
	font-weight: bold;
}
.box-product .name a {
	color: #ccc;
	text-align: center;
	text-decoration: none;
	display: block;
	margin-bottom: 4px;
	padding: 0px 2px;
}
.box-product .price {
	display: block;
	text-align: center;
	color: #F00;
	font-size: 14px;
	font-family: Oswald, Arial, Helvetica;
	margin-top: 5px;
}
.box-product .price-old {
	color: #fff;
	text-decoration: line-through;
}
.box-product .rating {
	display: block;
	text-align: center;
	margin-bottom: 4px;
}
.box-product .cart {
	text-align: center;
	margin-top: 10px;
}
/* box category*/
	.box-category {
	margin-top: -5px;
}
.box-category ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.box-category > ul > li {
	padding: 8px 8px 8px 0px;
}
.box-category > ul > li + li {
	border-top: 1px solid #EEEEEE;
}
.box-category > ul > li > a {
	text-decoration: none;
	color: #333;
}
.box-category > ul > li ul {
	display: none;
}
.box-category > ul > li a.active {
	font-weight: bold;
}
.box-category > ul > li a.active + ul {
	display: block;
}
.box-category > ul > li ul > li {
	padding: 5px 5px 0px 10px;
}
.box-category > ul > li ul > li > a {
	text-decoration: none;
	display: block;
}
.box-category > ul > li ul > li > a.active {
	font-weight: bold;
}
/* content*/
 
#content .content .left {
	float: left;
	width: 49%;
}
#content .content .right {
	float: right;
	width: 49%;
}
#prevBtn, #nextBtn {
	background: url(../images/next_prev_bg.gif) no-repeat;
	margin: 3px;
}
#prevBtn a {
	color: #fff;
	text-decoration: none;
	padding: 0px 10px;
}
#nextBtn a {
	color: #fff;
	text-decoration: none;
	padding: 0px 10px;
}
/* category*/
	.category-info {
	overflow: auto;
	margin-top: 10px;
}
.category-info .image {
	float: left;
	padding: 5px;
	margin-right: 15px;
	border: 1px solid #E7E7E7;
}
.category-list {
	overflow: auto;
	padding: 0px;
	margin-bottom: 10px;
	border: 1px solid #ddd;
}
.category-list ul {
	float: left;
}
.category-list UL LI a {
	font-size: 11px;
}
.category-list ul li {
	padding: 5px;
	list-style: none;
	float: left;
	width: 250px;
}
.category-list ul li a {
	color: #333;
	text-decoration: none;
}
.category-list ul li a: hover {
	color: #0E326C
}
.category-list .div a {
	text-decoration: underline;
	font-weight: bold;
}
/* manufacturer*/
	.manufacturer-list {
	border: 1px solid #DBDEE1;
	padding: 5px;
	overflow: auto;
	margin-bottom: 20px;
}
.manufacturer-heading {
	background: #F8F8F8;
	font-size: 15px;
	font-weight: bold;
	padding: 5px 8px;
	margin-bottom: 6px;
}
.manufacturer-content {
	padding: 8px;
}
.manufacturer-list ul {
	float: left;
	width: 25%;
	margin: 0;
	padding: 0;
	list-style: none;
	margin-bottom: 10px;
}
/* product*/
	.product-filter {
	border-bottom: 1px solid #EEEEEE;
	padding: 7px;
	overflow: auto;
	background: #EBE9DF;
}
.product-filter .display {
	margin-right: 15px;
	float: left;
	padding-top: 4px;
	color: #333;
}
.product-filter .display a {
	font-weight: bold;
}
.product-filter .sort {
	float: right;
	color: #333;
}
.product-filter .limit {
	margin-left: 15px;
	float: right;
	color: #333;
}
.product-compare {
	padding-top: 6px;
	margin-bottom: 25px;
	font-weight: bold;
}
.product-compare a {
	text-decoration: none;
	font-weight: bold;
}
.product-list {
	background: #fff;
	padding: 10px;
}
.product-list > div {
	overflow: auto;
	margin-bottom: 15px;
}
.product-list .right {
	float: right;
	margin-left: 15px;
}
.product-list > div + div {
	border-top: 1px solid #EEEEEE;
	padding-top: 16px;
}
.product-list .image {
	float: left;
	margin-right: 10px;
}
.product-list .image img {
	padding: 3px;
}
.product-list .name {
	margin-bottom: 3px;
}
.product-list .name a {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}
.product-list .description {
	line-height: 15px;
	margin-bottom: 5px;
	color: #4D4D4D;
}
.product-list .rating {
	color: #7B7B7B;
}
.product-list .price {
	float: right;
	height: 50px;
	margin-left: 8px;
	text-align: right;
	color: #333333;
	font-size: 12px;
}
.product-list .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-list .price-new {
	font-weight: bold;
}
.product-list .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #BBBBBB;
}
.product-list .cart {
	margin-bottom: 3px;
}
.product-list .wishlist, .product-list .compare {
	margin-bottom: 3px;
}
.product-list .wishlist a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../images/add.png') left center no-repeat;
}
.product-list .compare a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../images/add.png') left 60% no-repeat;
}
.product-grid {
	width: 100%;
	overflow: auto;
	background: #fff;
}
.product-grid > div {
	width: 185px;
	display: inline-block;
	vertical-align: top;
	margin: 5px;
	height: 290px;
	float: left;
	border: 1px solid #ccc;
}
#column-left + #column-right + #content .product-grid > div {
	width: 125px;
}
.product-grid .image {
	display: block;
	margin-bottom: 0px;
	margin: 0px 3px;
}
.product-grid .image img {
	padding: 3px;
}
.product-grid .name {
	height: 50px;
	overflow: hidden;
	text-align: center;
}
.product-grid .name a {
	color: #333;
	text-decoration: none;
	display: block;
	margin-bottom: 4px;
}
.product-grid .description {
	display: none;
}
.product-grid .rating {
	display: block;
	text-align: center;
	margin-bottom: 4px;
}
.product-grid .price {
	display: block;
	margin-top: 5px;
	color: #F00;
	font-size: 14px;
	font-family: Oswald, Arial, Helvetica;
	text-align: center;
	margin-bottom: 4px;
}
.product-grid .price-old {
	color: #333;
	text-decoration: line-through;
}
.product-grid .price-new {
	background: #fcfca9;
}
.product-grid .price .price-tax {
	display: none;
}
.product-grid .cart {
	text-align: center;
	margin-bottom: 3px;
}
.product-grid .wishlist, .product-grid .compare {
	margin-bottom: 3px;
}
.product-grid .wishlist a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../images/add.png') left center no-repeat;
}
.product-grid .compare a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../images/add.png') left center no-repeat;
}
/* Product*/
 
.product-info > .left {
	float: left;
	margin-right: 15px;
	width: 350px;
}
.product-info > .left + .right {
	margin-left: 350px;
	background: #f2f2f2 url(../images/payment-bg.png) no-repeat bottom center;
	border: 1px solid #ddd;
	padding: 7px 7px 55px;
}
 
 
.product-info .description {
	border-top: 1px solid #E7E7E7;
	border-bottom: 1px solid #E7E7E7;
	padding: 5px 5px 10px 5px;
	margin-bottom: 10px;
	line-height: 20px;
	color: #4D4D4D;
}
.product-info .description span {
	color: #38B0E3;
}
.product-info .description a {
	color: #4D4D4D;
	text-decoration: none;
}
.product-info .price {
	overflow: auto;
 
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;
	font-size: 15px;
	font-weight: bold;
	color: #333333;
}
.product-info .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-info .price-new {
	}
.product-info .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.product-info .price .reward {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.product-info .price .discount {
	font-weight: normal;
	font-size: 12px;
	color: #4D4D4D;
}
.product-info .options {
	border-bottom: 1px solid #E7E7E7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;
	color: #000000;
}
.product-info .option-image {
	margin-top: 3px;
	margin-bottom: 10px;
}
.product-info .option-image label {
	display: block;
	width: 100%;
	height: 100%;
}
.product-info .option-image img {
	margin-right: 5px;
	border: 1px solid #CCCCCC;
	cursor: pointer;
}
.product-info .cart {
	border-bottom: 1px solid #E7E7E7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 20px;
	color: #4D4D4D;
	overflow: auto;
}
.product-info .cart div {
	float: left;
	vertical-align: middle;
}
.product-info .cart div > span {
	padding-top: 7px;
	display: block;
	color: #999;
}
.product-info .cart .minimum {
	padding-top: 5px;
	font-size: 11px;
	color: #999;
	clear: both;
}
.product-info .review {
	color: #4D4D4D;
	border-top: 1px solid #E7E7E7;
	border-left: 1px solid #E7E7E7;
	border-right: 1px solid #E7E7E7;
	margin-bottom: 10px;
}
.product-info .review > div {
	padding: 8px;
	border-bottom: 1px solid #E7E7E7;
	line-height: 20px;
}
.product-info .review > div > span {
	color: #38B0E3;
}
.product-info .review .share {
	overflow: auto;
	line-height: normal;
}
.product-info .review .share a {
	text-decoration: none;
}
.review-list {
	padding: 10px;
	overflow: auto;
	margin-bottom: 20px;
	border: 1px solid #EEEEEE;
}
.review-list .author {
	float: left;
	margin-bottom: 20px;
}
.review-list .rating {
	float: right;
	margin-bottom: 20px;
}
.review-list .text {
	clear: both;
}
.attribute {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.attribute thead td, .attribute thead tr td: first-child {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}
.attribute tr td: first-child {
	color: #000000;
	font-weight: bold;
	text-align: right;
	width: 20%;
}
.attribute td {
	padding: 7px;
	color: #4D4D4D;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
.compare-info {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.compare-info thead td, .compare-info thead tr td: first-child {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}
.compare-info tr td: first-child {
	color: #000000;
	font-weight: bold;
	text-align: right;
}
.compare-info td {
	padding: 7px;
	width: 20%;
	color: #4D4D4D;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
.compare-info .name a {
	font-weight: bold;
}
.compare-info .price-old {
	font-weight: bold;
	color: #F00;
	text-decoration: line-through;
}
.compare-info .price-new {
	font-weight: bold;
}
/* wishlist*/
	.wishlist-info table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.wishlist-info td {
	padding: 7px;
}
.wishlist-info thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.wishlist-info thead .image {
	text-align: center;
}
.wishlist-info thead .name, .wishlist-info thead .model, .wishlist-info thead .stock {
	text-align: left;
}
.wishlist-info thead .quantity, .wishlist-info thead .price, .wishlist-info thead .total, .wishlist-info thead .action {
	text-align: right;
}
.wishlist-info tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.wishlist-info tbody .image img {
	border: 1px solid #DDDDDD;
}
.wishlist-info tbody .image {
	text-align: center;
}
.wishlist-info tbody .name, .wishlist-info tbody .model, .wishlist-info tbody .stock {
	text-align: left;
}
.wishlist-info tbody .quantity, .wishlist-info tbody .price, .wishlist-info tbody .total, .wishlist-info tbody .action {
	text-align: right;
}
.wishlist-info tbody .price s {
	color: #F00;
}
.wishlist-info tbody .action img {
	cursor: pointer;
}
.login-content {
	margin-bottom: 20px;
	overflow: auto;
}
.login-content .left {
	float: left;
	width: 48%;
}
.login-content .right {
	float: right;
	width: 48%
}
.login-content .left .content, .login-content .right .content {
	min-height: 190px;
}
/* orders*/
	.order-list {
	margin-bottom: 10px;
}
.order-list .order-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.order-list .order-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.order-list .order-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.order-list .order-content div {
	float: left;
	width: 33.3%;
}
.order-list .order-info {
	text-align: right;
}
.order-detail {
	background: #EFEFEF;
	font-weight: bold;
}
/* returns*/
	.return-list {
	margin-bottom: 10px;
}
.return-list .return-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.return-list .return-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.return-list .return-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.return-list .return-content div {
	float: left;
	width: 33.3%;
}
.return-list .return-info {
	text-align: right;
}
.return-product {
	overflow: auto;
	margin-bottom: 20px;
}
.return-name {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-model {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-quantity {
	float: left;
	width: 31%;
}
.return-detail {
	overflow: auto;
	margin-bottom: 20px;
}
.return-reason {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-opened {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-opened textarea {
	width: 98%;
	vertical-align: top;
}
.return-captcha {
	float: left;
}
.download-list {
	margin-bottom: 10px;
}
.download-list .download-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.download-list .download-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.download-list .download-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.download-list .download-content div {
	float: left;
	width: 33.3%;
}
.download-list .download-info {
	text-align: right;
}
/* cart*/
	.cart-info table {
	width: 100%;
	margin-bottom: 15px;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
}
.cart-info td {
	padding: 7px;
}
.cart-info thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.cart-info thead .image {
	text-align: center;
}
.cart-info thead .name, .cart-info thead .model, .cart-info thead .quantity {
	text-align: left;
}
.cart-info thead .price, .cart-info thead .total {
	text-align: right;
}
.cart-info tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.cart-info tbody .image img {
	border: 1px solid #DDDDDD;
}
.cart-info tbody .image {
	text-align: center;
}
.cart-info tbody .name, .cart-info tbody .model, .cart-info tbody .quantity {
	text-align: left;
}
.cart-info tbody .quantity input[type='image'], .cart-info tbody .quantity img {
	position: relative;
	top: 4px;
	cursor: pointer;
}
.cart-info tbody .price, .cart-info tbody .total {
	text-align: right;
}
.cart-info tbody span.stock {
	color: #F00;
	font-weight: bold;
}
.cart-module > div {
	display: none;
}
.cart-total {
	border-top: 1px solid #DDDDDD;
	overflow: auto;
	padding-top: 8px;
	margin-bottom: 15px;
}
.cart-total table {
	float: right;
}
.cart-total td {
	padding: 3px;
	text-align: right;
}
/* checkout*/
	.checkout-heading {
	background: #F8F8F8;
	border: 1px solid #DBDEE1;
	padding: 8px;
	font-weight: bold;
	font-size: 13px;
	color: #555555;
	margin-bottom: 15px;
}
.checkout-heading a {
	float: right;
	margin-top: 1px;
	font-weight: normal;
	text-decoration: none;
}
.checkout-content {
	padding: 0px 0px 15px 0px;
	display: none;
	overflow: auto;
}
.checkout-content .left {
	float: left;
	width: 48%;
}
.checkout-content .right {
	float: right;
	width: 48%;
}
.checkout-content .buttons {
	clear: both;
}
.checkout-product table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.checkout-product td {
	padding: 7px;
}
.checkout-product thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product thead .name, .checkout-product thead .model {
	text-align: left;
}
.checkout-product thead .quantity, .checkout-product thead .price, .checkout-product thead .total {
	text-align: right;
}
.checkout-product tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product tbody .name, .checkout-product tbody .model {
	text-align: left;
}
.checkout-product tbody .quantity, .checkout-product tbody .price, .checkout-product tbody .total {
	text-align: right;
}
.checkout-product tfoot td {
	text-align: right;
	border-bottom: 1px solid #DDDDDD;
}
.contact-info {
	overflow: auto;
}
.contact-info .left {
	float: left;
	width: 48%;
}
.contact-info .right {
	float: left;
	width: 48%;
}
.sitemap-info {
	overflow: auto;
	margin-bottom: 40px;
}
.sitemap-info .left {
	float: left;
	width: 48%;
}
.sitemap-info .right {
	float: left;
	width: 48%;
}
.main-con {
	overflow: hidden;
	margin-top: 10px;
}
.main-nei {
	overflow: hidden;
}
.main-con h1 {
	font-size: 20px;
	color: #fff;
}
.con-out {
	padding: 5px;
	background: #fff;
}
#siteEntries {
	PADDING-BOTTOM: 26px;
	MARGIN: 0px auto;
	PADDING-LEFT: 0px;
	WIDTH: 992px;
	PADDING-RIGHT: 0px;
	FONT: 11px/12px verdana, arial, helvetica, sans-serif;
	COLOR: #999;
	BORDER-TOP: #dddddd 1px solid;
	PADDING-TOP: 17px
}
#popularPages {
	WIDTH: 240px;
	FLOAT: left;
}
#popularPages H3 {
	PADDING-BOTTOM: 0px;
	LINE-HEIGHT: 14px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	MARGIN-BOTTOM: 7px;
	COLOR: #555;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	PADDING-TOP: 0px
}
#productGuide {
	WIDTH: 392px;
	FLOAT: left;
	COLOR: #e5e5e5;
	MARGIN-LEFT: 15px
}
#productGuide H3 {
	PADDING-BOTTOM: 0px;
	LINE-HEIGHT: 14px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	COLOR: #555;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	PADDING-TOP: 0px
}
#productGuide H4 {
	PADDING-BOTTOM: 0px;
	LINE-HEIGHT: 14px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	COLOR: #555;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	PADDING-TOP: 0px
}
#relatedTags H4 {
	PADDING-BOTTOM: 0px;
	LINE-HEIGHT: 14px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	COLOR: #555;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	PADDING-TOP: 0px
}
#productGuide H3 {
	MARGIN-BOTTOM: 7px
}
#productGuide H4 {
	MARGIN: 12px 0px 7px
}
#productGuide A {
	LINE-HEIGHT: 18px;
	COLOR: #666;
	FONT-SIZE: 11px
}
#popularPages A {
	LINE-HEIGHT: 18px;
	COLOR: #666;
	FONT-SIZE: 11px
}
#popularPages A {
	PADDING-LEFT: 12px
}
/*
footer*/
	#footer {
	float: left;
	PADDING-BOTTOM: 30px;
	FONT-FAMILY: "JosefinSansRegular", "Trebuchet MS", "Microsoft JhengHei", sans-serif;
	HEIGHT: 180px;
	width: 100%;
	COLOR: #eff0ed;
	BACKGROUND: url(../images/beats-footer-bg.jpg) repeat-x bottom;
}
#footer h1 {
	font-size: 17px;
	color: #fff;
}
#footer ul li {
	list-style: none;
	line-height: 30px;
}
#footer ul li a {
	text-decoration: none;
}
#footer A {
	COLOR: #f7efcf
}
#footer A: hover {
	TEXT-DECORATION: underline
}
.footer_box {
	MARGIN-TOP:25px;
	WIDTH: 200px;
	FLOAT: left;
	HEIGHT: auto;
	MARGIN-LEFT: 20px
}
.footer_box_end {
	TEXT-ALIGN: center;
	MARGIN-TOP: 25px;
	WIDTH: 550px;
	FLOAT: left;
	HEIGHT: auto
}
.footer_box_end .footer-list IMG {
	WIDTH: 150px
}
.footer_box_end . IMG: hover {
	padding-left: 7px;
}
/* banner*/
	.banner div {
	text-align: center;
	width: 100%;
	display: none;
}
.banner div img {
	margin-bottom: 20px;
}
